<h2 id="christian-gottlob-heynes-vorlesungen-über-die-archäologie">Christian Gottlob Heynes Vorlesungen über die
    Archäologie</h2>
<p>Die <a href="#?page=#edition_page&amp;link=#linkedition">Online-Edition</a> „Christian Gottlob Heyne – Vorlesungen
    über die Archäologie“ stellt Digitalisate und Transkriptionen von Vorlesungsmitschriften zu einer jährlich
    gehaltenen Vorlesung <a href="#startContentHeyne">Christian Gottlob Heynes</a> zur Verfügung. Die
    <a href="#?page=#edition_page&amp;link=#linkedition">Edition</a> bietet neben dem Zugriff auf die Digitalisate und
    der Suche in den Volltexten die Möglichkeit, gezielt nach <a href="#?page=#indices_page&amp;link=#linkindices">Personen</a>,
    <a href="#?page=#indices_page&amp;link=#linkindices">Orten</a>,
    <a href="#?page=#indices_page&amp;link=#linkindices">Literatur</a> und
    <a href="#?page=#indices_page&amp;link=#linkindices">Kunstwerken</a> zu suchen. Die identifizierten Entitäten sind
    durch die Verlinkung in <a href="#?page=#databases_page">externe Datenbanken</a> normiert, die in den Mitschriften
    genannte Literatur wurde – sofern noch nicht in einem anderen <a href="#?page=#databases_page">Repositorium</a>
    vorhanden – digitalisiert und ebenfalls mit der entsprechenden Stelle im Volltext verknüpft.</p>

<h3 id="über-das-projekt">Über das Projekt</h3>

<span style="float:right;padding: 10px; margin-left:10px;"><a href="https://www.youtube-nocookie.com/embed/_PWeiNO9Yeg?rel=0" target="_blank"><img src="/Resources/Public/Images/youtube-screenshot.png" width="480" /></a></span>

<p>Von 1767 bis 1804 hielt Christian Gottlob Heyne an der Universität Göttingen in fast jedem Sommersemester eine
    Vorlesung mit dem Titel „Die Archäologie oder die Kenntniß der Kunst und der Kunstwerke des Alterthums“. Sie war die
    erste speziell der antiken Kunst gewidmete Lehrveranstaltung an einer Universität und fand regen Zuspruch.
    Mitschriften der Vorlesung zirkulierten in ganz Europa, doch Heyne selbst fand nie Gelegenheit, den von ihm erstmals
    systematisch aufbereiteten Stoff zu einem Handbuch auszuarbeiten. Umso größere Bedeutung kommt den z. T. sehr
    umfangreichen Mitschriften zu, von denen bisher 15 Exemplare bekannt geworden sind.</p>
<p>Auf dieser Webseite werden vier Mitschriften von Heynes Vorlesung als vollständige Transkription in digitalisierter
    Form zugänglich gemacht. Hyperlinks in den Transkriptionen führen zu den einschlägigen Normdatenbanken für die im
    Text erwähnten Personen, Orte und Kunstwerke sowie zu digitalisierten Fassungen der von Heyne zitierten
    Publikationen und Abbildungen. Ziel dieser Online-Edition ist es, die herausragende Stellung von Heynes
    Lehrveranstaltung im Gefüge der archäologischen Wissensproduktion des 18. Jahrhunderts sichtbar und für weitere
    wissenschaftliche Studien zugänglich zu machen.</p>
<h3 id="über-christian-gottlob-heyne"><a name="startContentHeyne"></a> Über Christian Gottlob Heyne</h3>
<figure class="image-in-text-left">

    <img alt="" src="./Resources/Public/Images/heyne.jpg" class="img">
    <figcaption>

        Christian Gottlob Heyne (1729-1812)
    </figcaption>
</figure>
<p>
Christian Gottlob Heyne wurde am 25. September 1729 in Chemnitz als Sohn eines Leinewebers geboren und wuchs in großer Armut auf. Dank der Förderung durch einen Paten konnte er ab 1741 das Lyceum seiner Heimatstadt besuchen und 1748 sogar ein Studium an der Universität Leipzig aufnehmen. Er war dort Schüler der Altertumswissenschaftler Johann Friedrich Christ (1701–1756) und Johann August Ernesti (1701–1781) und legte 1752 bei Johann August Bach (1721–1758) mit einer juristischen Dissertation das Magisterexamen ab.</p>


<p>1753 erhielt Heyne eine Anstellung als Kopist an der Bibliothek des Grafen Brühl in Dresden, mit einem Jahresgehalt
    von nur 100 Talern. Während dieser Zeit lernte er Johann Joachim Winckelmann (1717–1768) kennen, der seit 1748 als
    Bibliothekar bei Heinrich Graf von Bünau tätig war. 1755 legte Heyne seine erste altertumswissenschaftliche
    Publikation vor, eine Edition der Elegien des römischen Dichters Tibull (55–18 v. Chr.). Beim Ausbruch des
    Siebenjährigen Krieges 1756 verlor Heyne aufgrund der Flucht des Grafen Brühl seine Anstellung und sein festes
    Einkommen. Unter größten Entbehrungen fristete er als Hauslehrer, Übersetzer und Publizist sein Dasein. Bei der
    Bombardierung Dresdens durch die Preußen 1760 wurde seine Wohnung getroffen und er verlor seine gesamte Habe,
    einschließlich aller wissenschaftlichen Unterlagen.</p>
<p>1761 heiratete Heyne Therese Weiß, Tochter eines berühmten Lautenvirtuosen. Aus der Ehe gingen drei Kinder hervor,
    darunter die Tochter Therese (1764–1829), die später den Natur- und Völkerkundler Georg Forster heiratete und nach
    dessen Tod und erneuter Heirat unter dem Namen Therese Huber eine bekannte Schriftstellerin wurde.1762 erhielt Heyne
    von dem Dresdner Glaskünstler Philipp Daniel Lippert den Auftrag, den dritten Band von dessen Gemmenpublikation
    Dactyliotheca Universalis mit einem lateinischen Kommentar zu versehen. Durch diese Arbeit kam der Philologe Heyne
    erstmals näher mit archäologischen Objekten in Kontakt.</p>
<p>Eine entscheidende Wende in Heynes Leben trat ein, als er am 24. März 1763 überraschend auf die angesehene Professur
    für Poesie und Beredsamkeit an die Georg-August-Universität Göttingen berufen und zum Direktor des dortigen
    Philologischen Seminars ernannt wurde. Als Jahresgehalt erhielt er 800 Taler. Ende Juni 1763 traf er in Göttingen
    ein und übernahm außer seinem Professorenamt auch die Funktion des Zweiten Bibliothekars der Universitätsbibliothek.
    Zugleich wurde er Mitglied der Königlichen Societät der Wissenschaften, der heutigen Akademie der Wissenschaften.
    Bereits im Dezember desselben Jahres wurde er als Nachfolger des Orientalisten Johann David Michaelis (1717–1791)
    Leiter der Universitätsbibliothek, die er in den folgenden Jahrzehnten zur modernsten wissenschaftlichen Bibliothek
    in Europa ausbaute.1767 lehnte Heyne einen Ruf als Leiter der Kunstsammlungen nach Kassel ab, was ihm eine
    Gehaltserhöhung auf 1000 Taler einbrachte. An seiner Stelle wurde Rudolf Erich Raspe (1736–1794) nach Kassel
    berufen, mit dem Heyne in den folgenden Jahren in regem wissenschaftlichen Austausch stand. Für das Sommersemester
    1767 kündigte Heyne zum ersten Mal seine Vorlesung über „Archaeologiam, seu notitiam monumentorum antiquorum
    eorumque comparationem cum praeceptis artium elegantiorum“ (Archäologie oder Kenntnis der antiken Monumente und ihre
    Vergleichung mit den Regeln der schönen Künste) an. Auf Vermittlung Raspes erwarb er zugleich einen Satz von 18
    Gipsbüsten aus Hannover-Herrenhausen, die er in der Bibliothek aufstellen ließ. Heyne wurde damit zum Begründer der
    ersten universitären Abguss-Sammlung in Europa.</p>
<p>Als enger Vertrauter des Universitäts-Kurators Adolph Gerlach von Münchhausen stieg Heyne rasch zu einem der
    einflussreichsten Göttinger Professoren auf. 1770 wurde er zum Hofrat ernannt und mit dem Sekretariat der Societät
    der Wissenschaften betraut. In dieser Funktion war er auch für die Herausgabe der Societäts-Publikationen,
    insbesondere der Göttingischen Anzeigen von Gelehrten Sachen, zuständig, dem führenden wissenschaftlichen
    Rezensionsorgan der Zeit, für das Heyne im Laufe der Jahre selbst über 6000 Buchbesprechungen verfasste. Ebenfalls
    1770 wurde er zum Inspektor des Pädagogiums zu Ilfeld bei Nordhausen ernannt, einer eng mit der Universität
    Göttingen verbundenen Eliteschule. 1774 übernahm er mit der Inspektion der Freitische, d.h. der Oberaufsicht über
    das Stipendienwesen an der Universität Göttingen, ein weiteres einflussreiches Amt. Seine erfolgreiche Karriere
    ermöglichte ihm 1775 den Kauf eines eigenen Hauses am Papendiek, direkt neben der Universitätsbibliothek. Nachdem
    noch im gleichen Jahr seine erste Frau gestorben war, heiratete er 1777 Georgine Brandes, die Tochter des in der
    hannoverschen Regierung für die Universitätsverwaltung zuständigen Hofrats Georg Friedrich Brandes. Aus dieser Ehe
    gingen weitere sechs Kinder hervor.</p>
<p>Heynes Archäologie-Vorlesung gewann 1772 allgemeine Bekanntheit durch die Publikation der „Einleitung in das Studium
    der Antike, oder Grundriß einer Anführung zur Kenntniß der alten Kunstwerke“. Trotz seines geringen Umfangs fand
    dieser knappe Abriss des Vorlesungsstoffes große Beachtung, u.a. durch Herder und Goethe. Seinen Ruf als führende
    Autorität auf archäologischem Gebiet konnte Heyne 1778 durch die Prämierung seiner Lobschrift auf Winckelmann durch
    die Société des Antiquités de Cassel und durch die Publikation der „Sammlung antiquarischer Aufsätze“ (2 Bände,
    1778/79) weiter festigen.Heynes wichtigste Leistungen als Philologe waren seine Editionen der Werke Vergils
    1767–1775, Pindars 1773 und Homers ab 1802. Dazu kam 1797–1800 eine große illustrierte Edition der Werke Vergils in
    sechs Bänden. 1785 unternahm Heyne seine erste größere Reise seit der Berufung nach Göttingen, als er zusammen mit
    seiner Frau zur Erholung an den Rhein, nach Mannheim und Heidelberg fuhr. 1788 schloss sich eine sechswöchige Reise
    in die Schweiz an. Weitere Länder hat er nie selbst kennen gelernt.</p>
<p>Von seinem inzwischen europaweiten Ruf zeugten ehrenvolle Rufe, die er jedoch durchweg ablehnte, so 1787 als
    Oberbibliothekar nach Dresden und 1789 als Prokanzler zur Reform des dänischen Bildungswesens nach Kopenhagen. Im
    Gegenzug ernannte die hannoversche Regierung ihn 1801 zum Geheimen Justizrat. Während der französischen Besetzung
    Göttingens 1803 erwarb Heyne sich große Verdienste durch seine erfolgreiche Bittschrift an Napoleon zum Schutz der
    Göttinger Universität. Nach der Gründung des Königreichs Westphalen wurde er 1810 von König Jerôme zum Ritter des
    neu geschaffenen Ordens der Westphälischen Krone ernannt. Bis zuletzt blieb Heyne wissenschaftlich aktiv. Zwar gab
    er 1809 die Funktion eines Professors der Beredsamkeit auf, behielt alle übrigen Ämter jedoch bei. Noch drei Tage
    vor seinem Tod hielt er eine Ansprache vor der Sozietät der Wissenschaften. Am 14. Juli 1812 starb er in Göttingen
    und wurde in einer feierlichen Zeremonie unter Beteiligung der gesamten Universität und der Göttinger Bevölkerung
    auf dem St. Bartholomäus-Friedhof vor dem Weender Tor beigesetzt.</p>
